Foreman - Feature #6320

Filter PXE templates per hardware
06/20/2014 05:19 PM - marcelo veglienzone

Status: New
Priority: Normal
Assignee:

Category: Templates

Target version:

Difficulty: Fixed in Releases:

Triaged: Found in Releases: 1.5.1
Bugzilla link: Red Hat JIRA:

Pull request:

Description

It would be great to be able to automatically assign a specific PXE template according to the machine hardware, for instance we
have G6 hp blades that don't like chaining PXE - > iPXE and we are forced to use PXE

Related issues:
Related to Foreman - Tracker #6631: Provisioning Template Improvements New 07/16/2014

History

#1 - 06/23/2014 07:42 AM - Dominic Cleal

- Category set to Templates

#2 - 07/16/2014 05:43 AM - Stephen Benjamin

- Related to Tracker #6631: Provisioning Template Improvements added

05/20/2024 1/1



http://www.tcpdf.org

